5 Replies Latest reply on May 20, 2008 5:36 PM by Grif

    VSE 8.5 Patch 5 will not install on Vista using eP0 agent 3.6.0.574

      I was able to successfully get the agent to deploy but I can not get VSE or HIPS 6.1 to install.

      I have disabled uac and this did not help.

      Thanks.